<p class="topic">
SNMP Tab
</p>

<p class="text">
Use this tab to set up SNMP for the directory.
</p>

<p class="text">
<b>Name. </b> The directory server name. This information is presented to clients viewing SNMP statistics.
</p>

<p class="text">
<b>Description.</b> Describes the directory server instance. This description is presented to clients viewing SNMP statistics.
</p>

<p class="text">
<b>Organization. </b>Organization name presented to clients viewing SNMP statistics.
</p>

<p class="text">
<b>Location.</b> The location of the directory. This information is presented to clients viewing the SNMP statistics.
</p>

<p class="text">
<b>Contact.</b> The email address of the person responsible for maintaining the directory.
</p>
